<!-- templates/lien1.html -->
<!DOCTYPE html>
<html lang="fr">
<head> 
    <meta charset="UTF-8">
	<title>Solaris</title>
	
<!-- Compiled and minified CSS -->
		<link rel="stylesheet" href="./static/css/bulma.css.map" />
		<link rel="stylesheet" href="./static/css/bulma.min.css" />
	  	<link rel="stylesheet" href="./static/css/style.css" /> 
		
		<link rel="icon" type="image/png" href="./static/img/sunshine.png" />
		
 <style>
	
		body {
			background-color: #F9E4B7; /* Couleur beige */
				
	
			}
	
  </style>
		
</head>
<body>

<h1 class="title is-1 has-text-centered">SOLARIS</h1> 
  
    <div class="container is-flex is-justify-content-center">
        <div class="columns is-mobile is-centered is-vcentered">
            <div class="column is-half-tablet is-one-third-desktop">
                <div class="box has-text-centered">
                    <p class=" is-danger is-size-4">Valeur du capteur 1: {{ sensor_value_1 }}</p>
                </div>
            </div>
            <div class="column is-half-tablet is-one-third-desktop">
                <div class="box has-text-centered">
                    <p class="is-size-4">Valeur du capteur 2: {{ sensor_value_2 }}</p>
                </div>
            </div>
            <div class="column is-half-tablet is-one-third-desktop">
                <div class="box has-text-centered">
                    <p class="is-size-4">Valeur du capteur 3: {{ sensor_value_3 }}</p>
                </div>
            </div>
        </div>
    </div>


	
</body>
</html>
